
Foreman - Bug #13292

replace the practically invisible progress bar with a spinner

01/20/2016 07:51 AM - Tom Caspy

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3100

  

Description

Related issues:

Related to Foreman - Feature #8802: Add Turbo links support Closed 12/28/2014

Associated revisions

Revision 9a312280 - 01/26/2016 01:48 PM - Tom Caspy

fixes #13292 - replacing the turbolinks progress bar with a spinner

History

#1 - 01/20/2016 07:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/3100 added

#2 - 01/22/2016 12:00 PM - Ivan Necas

- Project changed from foreman-tasks to Foreman

#3 - 01/26/2016 02:06 PM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9a312280d25989fab53c18c1d616bbfa9ee826e6.

#4 - 01/27/2016 10:11 AM - Dominic Cleal

- Related to Feature #8802: Add Turbo links support added

#5 - 01/27/2016 10:12 AM - Dominic Cleal

- Category set to Web Interface

- translation missing: en.field_release set to 71

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9a312280d25989fab53c18c1d616bbfa9ee826e6
http://www.tcpdf.org

